.contact-container {
	background-color: #fff6f8;
	padding-bottom: 3rem;
}

// .address-icon {
// 	background-color: #e4e1e1;
// 	width: 58px;
// 	height: 58px;
// 	display: flex;
// 	align-items: center;
// 	justify-content: center;
// 	border-radius: 50%;
// }

.contact-header {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	align-items: center;
	padding: 2rem;
	h3 {
		display: flex;
		align-items: center;
		gap: 1rem;
		font-family: $Poppins;
		font-weight: 500;
	}
	h1 {
		text-align: center;
		font-family: $Poppins;
		font-weight: 600;
	}
}

.contact-box-1-form {
	display: grid;
	grid-template-columns: 1fr;
	gap: 1.5rem;
	input {
		border-radius: 8px;
		background-color: hsla(0, 5%, 89%, 1);
		border: none;
		outline: none;
		padding: 1rem;
		&::placeholder {
			font-family: $Poppins;
			font-weight: 500;
		}
	}
}

.form-control-1 {
	display: flex;
	gap: 1.5rem;
	input {
		width: 100%;
	}
}
.form-control-2 {
	display: flex;
	input {
		width: 100%;
	}
}

.form-control-3 {
	display: flex;
	textarea {
		width: 100%;
		min-height: 190px;
		resize: none;
		outline: none;
		background-color: hsla(0, 5%, 89%, 1);
		padding-left: 1rem;
		padding-top: 1rem;
		border: none;
		border-radius: 8px;
		&::placeholder {
			font-family: $Poppins;
			font-weight: 500;
		}
	}
}
.contact-form-submit {
	display: flex;
	justify-content: flex-end;
}

.contact-box-2 {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 2rem;
}

.box-2-icon {
	background-color: #e4e1e1;
	width: 58px;
	height: 58px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.box-2-wrapper-content {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.box-2-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: start;
	gap: 2rem;
	padding: 1rem;
	margin-bottom: 5rem;
}

.box-2-wrapper-detail {
	h1 {
		font-family: $Roboto;
		font-weight: 700;
		font-size: 1rem;
	}
	p {
		font-family: $Roboto;
		font-weight: 500;
		font-size: 0.875rem;
		color: hsla(0, 0%, 35%, 1);
	}
}
//mobile.....................................................................................................

@media only screen and (max-width: 467px) {
	.contact-box-1-form {
		align-items: center;
		padding: 1rem;
	}
	.form-control-1 {
		display: flex;
		flex-direction: column;
		gap: 1.5rem;
		justify-content: space-between;
		input {
		}
	}

	.box-2-wrapper {
		padding-left: 1rem;
	}
}

//laptops...........................................................................................................

@media only screen and (min-width: 468px) {
	.contact-detail {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 1rem;
	}

	contact-box-1 {
		form {
			display: flex;
			flex-direction: column;
			gap: 1.5rem;
		}
	}
}

//tablets..............................................................................................................

@media only screen and (min-width: 469px) and (max-width: 768px) {
	.contact-wrapper {
		padding: 1rem;
	}
}
